| Qore RestSchemaValidator Module Reference 2.2.1

Loading...
Searching...
No Matches
Public Attributes | List of all members
RestSchemaValidator::RestRequestClientInfo Struct Reference

a hash of information about a client-side request More...

## Public Attributes
*data | body
| the serialized message body hash
string | content
| the Content-Type for the message
*list< string > | response_content
| Content-Type for the response message if available.
string | uri_path
| the URI path for the request

## Detailed Description

a hash of information about a client-side request

## Member Data Documentation

## ◆ response_content

*list<string> RestSchemaValidator::RestRequestClientInfo::response_content

Content-Type for the response message if available.

to be used for the Accept header